{% extends "postingan/base.html" %}
{% block content %}

{% load static %}


<div class="container upload">

    <div class="judul">
        <h1>Upload Foto</h1>
    </div>
    
    <div class="formupload">
        <form method="POST" enctype="multipart/form-data"> 
            {% csrf_token %}
            <h2>Judul</h2>
            {{form.judul}}   
            <br>
            <br>
            <h2>Deskripsi</h2>
            {{ form.deskripsi }}
            <br>
            <h2>Foto</h2>
            {{ form.file_gambar }}
            <br>
            <br>
            <br>
            <button type="button" id="kembali" class="cta"><a href="/postingan/" style="font-size: 20px;">Kembali</a></button>
            <input type="submit" class="cta" style="color: white; font-size: 20px;" value="Submit"> 
        </form> 
    </div>
    
</div>


{% endblock content %}